<?php
/**
* Sets the panels and returns to destum_Customizer
*
* @since  Destum 1.0.0
* @param  array An array of the panels
* @return array
*/
function destum_Customizer_panels( $panels ){

	$panels = array(
		'frontpage_options' => array(
			'title' => esc_html__( 'Front Page Options', 'destum-temp' )
		),
		'theme_options' => array(
			'title' => esc_html__( 'Theme Options', 'destum-temp' )
		)
	);

	return $panels;	
}
add_filter( 'destum_Customizer_panels', 'destum_Customizer_panels' );